extends layout
block content
    div.text-center
        form(class="form-signin" method="POST" action="/users/login")
            
            h1(class=h1Classes) Connexion
            label( for="inputEmail" class="sr-only") Email 
            input(type="email" name="username" id="inputEmail" class="form-control" placeholder="Email address" required autofocus)//-Entrer mdp
            label(for="inputPassword" class="sr-only") Mot de passe 
            input(type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required)
            div(class=divClasses)
                
            - var buttonClass=['btn', 'btn-lg', 'btn-primary', 'btn-block'];
            button(class=buttonClass type="submit") Valider 